.card{
    width: 384px;
    height: auto;
    padding: 16px;
    background-color: #182029;
    border-radius: 16px;

    .info-complete{
        padding-bottom: 24px;
        .white-1{
            color: rgba(255, 255, 255, 1);
        }
        .white-06{
            color: rgba(255, 255, 255, 0.6);
        }
        .text-18{
            font-size: 18px;
            line-height: 28px;
            font-family: "Inter";
            font-weight: bold;
        }
        .text-14{
            font-size: 14px;
            line-height: 20px;
            font-family: "Inter";
            font-weight: bold;
        }
        ul{
            li{
                display: flex;
                align-items: center;
                justify-content: space-between;
                padding: 6px 0px;
                img{
                    width: 28px;
                    height: 28px;
                }
            }
        }
    }

    .card-header{
        width: 100%;
        height: 235px;
        background-color: azure;
        border-radius: 16px;
        // position: relative;
        padding: 16px;
        margin-bottom: 24px;
        span{
            padding: 4px 8px;
            background-color: rgba(182, 80, 0, 0.6);
            border-radius: 18px;
            color: #fff;
            font-size: 12px;
            font-family: "Inter";
            font-weight: bold;
            line-height: 20px;
        }
    }

    .socials{
        display: flex;
        // padding: 24px 0px;
        li{
            list-style: none;
            padding-right: 10px;

            a{
                width: 24px;
                height: 24px;
            }
        }
    }

    .info{
        margin-top: 24px;
        p{
            font-size: 16px;
            line-height: 24px;
            color: #fff;
            font-family: "Inter";
            font-weight: bold;
            margin-bottom: 8px;
        }
        span{
            font-size: 12px;
            line-height: 20px;
            color: rgba(255, 255, 255, 0.6);
            font-family: "Inter-Regular";
            margin-bottom: 4px;
        }
    }

    .btn-white{
        background-color: #fff;
        color: #000;
    }
    .btn-blue{
        background-color: #0469E3;
        color: #fff;
    }

    .see-details{
        border-radius: 8px;
        padding: 12px ;
        text-align: center;
        margin-top: 24px;
        cursor: pointer;

        p{  
            font-size: 16px;
            line-height: 24px;
            font-family: "Inter";
            font-weight: bold;
        }
    }
}